Bug 1274113 - task-2.5.0 is available
task-2.5.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: task (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Federico Hernandez
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 20:16 EDT by Upstream Release Monitoring
Modified: 2015-11-05 18:25 EST (History)
5 users (show)

See Also:
Fixed In Version: task-2.5.0-1.fc23 task-2.5.0-1.fc21 task-2.5.0-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-21 20:16:39 EDT
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.5.0-0.1.beta3.fc24
URL: http://taskwarrior.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-21 20:16:54 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: task-2.5.0.beta3.tar.gz
old sha256: ed41e7d4344da57b6cbc24971e7ddba08486f54e8030779f2ebd939086e11bc8

new source: ./task-2.5.0.beta3.tar.gz
new sha256: ed41e7d4344da57b6cbc24971e7ddba08486f54e8030779f2ebd939086e11bc8
Comment 2 Upstream Release Monitoring 2015-10-21 21:15:19 EDT
ralph's task-2.5.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693577
Comment 3 Fedora Update System 2015-10-21 21:40:14 EDT
task-2.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d2609a6dfc
Comment 4 Fedora Update System 2015-10-21 21:40:29 EDT
task-2.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c025a3d824
Comment 5 Fedora Update System 2015-10-21 21:40:39 EDT
task-2.5.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5d7878e575
Comment 6 Fedora Update System 2015-10-24 08:08:32 EDT
task-2.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update task'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d2609a6dfc
Comment 7 Fedora Update System 2015-10-26 06:27:44 EDT
task-2.5.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update task'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5d7878e575
Comment 8 Fedora Update System 2015-10-26 14:29:50 EDT
task-2.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update task'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c025a3d824
Comment 9 Fedora Update System 2015-10-31 22:30:26 EDT
task-2.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-11-02 16:50:06 EST
task-2.5.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-05 18:25:22 EST
task-2.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.